﻿.organog * {
    margin: 0;
    padding: 0;
    
}

.organog ul {
    padding-top: 20px;
    position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.organog li {
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    padding: 20px 5px 0 5px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

    .organog li::before, .organog li::after {
        content: '';
        position: absolute;
        top: 0;
        right: 50%;
        border-top: 1px solid #8dc63f;
        width: 50%;
        height: 20px;
    }

    .organog li::after {
        right: auto;
        left: 50%;
        border-left: 1px solid #8dc63f;
    }

    .organog li:only-child::after, .organog li:only-child::before {
        display: none;
    }

    .organog li:only-child {
        padding-top: 0;
    }

    .organog li:first-child::before, .organog li:last-child::after {
        border: 0 none;
    }

    .organog li:last-child::before {
        border-right: 1px solid #8dc63f;
        border-radius: 0 5px 0 0;
        -webkit-border-radius: 0 5px 0 0;
        -moz-border-radius: 0 5px 0 0;
    }

    .organog li:first-child::after {
        border-radius: 5px 0 0 0;
        -webkit-border-radius: 5px 0 0 0;
        -moz-border-radius: 5px 0 0 0;
    }

.organog ul ul::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    border-left: 1px solid #8dc63f;
    width: 0;
    height: 20px;
}

.organog li a {
    border: 1px solid #8dc63f;
    padding: 1em 0.75em;
    text-decoration: none;
    color: #666767;
    /*font-family: arial, verdana, tahoma;*/
    font-size: 0.61em;
    display: inline-block;
    line-height: 18px;
    /*
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
  */
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.organog .horizontale li a {
    background: #ffffe8;
    border: 1px solid #8dc63f;
    padding: 1em 0.75em;
    text-decoration: none;
    color: #666767;
    /*font-family: arial, verdana, tahoma;*/
    font-size: 0.61em;
    display: inline-block;
    line-height: 18px;
    max-width: 100px;
    /*
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
  */
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.organog ul.vertical, ul.vertical ul {
    padding-top: 0px;
    left: 50%;
}

.organog ul ul.vertical::before {
    display: none;
}

.organog ul.vertical li {
    float: none;
    text-align: left;
}

    .organog ul.vertical li::before {
        right: auto;
        border: none;
    }

    .organog ul.vertical li::after {
        display: none;
    }

    .organog ul.vertical li a {
        padding: 15px 0.4em;
        /*margin-left: 0px;*/
        width: 120px;
    }

    .organog ul.vertical li::before {
        top: -38px;
        left: 0px;
        border-bottom: 1px solid #8dc63f;
        border-left: 1px solid #8dc63f;
        width: 4px;
        height: 87px;
    }


    .organog ul.vertical li:first-child::before {
        top: 0px;
        height: 50px;
    }

div.organog > ul > li > ul > li > a {
    width: 11em;
}

div.organog > ul > li > a {
    font-size: 1em;
    font-weight: bold;
}

.organog li a:hover, .organog li a:hover + ul li a {
    background: #8dc63f;
    color: white;
    /* border: 1px solid #aaa; */
}


    .organog li a:hover + ul li::after,
    .organog li a:hover + ul li::before,
    .organog li a:hover + ul::before,
    .organog li a:hover + ul ul::before {
        border-color: #aaa;
    }
